﻿:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #242021;
}

#wrapper {
	max-width: 800px;
	margin: 0.75rem auto;
	padding: 50px;
	border: solid thin #242021;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

header {
	padding: 0 0 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

header figure {
	width: 195px;
}

:is(article, header) p:nth-of-type(1) {
	font-size: 16px;
	line-height: 18px;
}

header p {
	margin-bottom: 3px;
}

h1 {
	font-size: 14px;
	margin: 16px 0;
	line-height: 18px;
}

img {
	max-width: 100%;
}

p {
	margin-bottom: 16px;
}

p:last-child {
	margin-bottom: 0;
}

a {
	color: #176EC5;
	text-decoration: underline;
	white-space: nowrap;
}

a:hover {
	text-decoration: underline;
}

ul {
	margin: 0 0 16px 23px;
	list-style: none;
}

ul li {
	padding-left: 23px;
}

li:before {
	text-indent: -23px;
	content: "\2022";
	color: #242021;
	float: left;
	margin-left: 0;
	font-size: 14px;
	margin-top: 0;
}

.color {
	color: #242021;
	text-decoration: none;
}

@media screen and (max-width:798px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		hyphens: auto;
		padding: 16px;
	}

	header {
		align-items: center;
	}

	header p {
		text-align: center;
	}

	header figure {
		width: auto;
	}
}